/* 共通パーツのスタイル指定
変数はこちらに定義する
基本的にhtmlルールで述べたid（html, section）が付かないセレクタで指定する */

:root {
  --black: #333333;
  --white: #FFFFFF;
  --red: #7E0027;
  --blue: #2A5EE6;
  --fv-lime: #DECF00;
  --beige: #E5CBAF;
  --gray: #EDEDED;

  --font-family-mincho: 'Noto serif JP', sans-serif;
  --font-family-gothic: 'Zen kaku gothic new', sans-serif;
  --font-family-montserrat: 'Montserrat', sans-serif;
}
html {
  font-size: 62.5%;
  scrollbar-gutter: stable;
}
body {
  font-size: 1.6rem;
  font-family: 'Noto Sans JP', sans-serif;
  color: var(--black);
  background-color: var(--white);
  line-height: 1.8;
  font-weight: 400;
  font-style: normal;
  font-variant: normal;
  font-optical-sizing: auto;
  font-kerning: auto;
}
main {
  margin-top: 70px;
}
.section-inner {
  width: 90%;
  max-width: 1100px;
  margin: 0 auto;
  padding: 12rem 0;
}
.section-head {
  margin-bottom: 6.4rem;
}
.section-head.--center {
  text-align: center;
}
.section-title {
  font-size: 7.3rem;
  font-weight: bold;
  line-height: 1.2;
  text-align: center;
  margin-bottom: 1rem;
}
.section-lead {
  font-size: 2rem;
  line-height: 1.6;
  margin-bottom: 3.2rem;
  text-align: center;
}
.blue {
  color: var(--blue);
}
@media (max-width: 767px) {
  .section-inner {
    width: 89.333%;
    padding: 8rem 0;
  }
  .section-title {
    font-size: 3.2rem;
    margin-bottom: 1rem;
  }
  .section-lead {
    font-size: 1.4rem;
  }
}